@media (min-width: 768px) {

    /* HEADER */

  header {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: minmax(100px, auto);
    margin-bottom: 220px;
  }

  nav {
    grid-column: span 2;
    padding-left: 15px;
    padding-right: 15px;
  }

  .container-header {
    grid-column: 1/2;
    grid-row: 2;
    padding-left: 35px;
  }

  .img-header {
    width: 100%;
    height: 785px;
    grid-column: 2 / 2;
    background-image: url(../assets/image-hero-tablet.webp);
    background-image: url(../assets/image-hero-tablet.png);
    background-repeat: no-repeat;
    background-position: 7% 0%;
    position: absolute;
    background-size: cover;
    top: -120px;
    z-index: -1;
    padding: 0;
  }

  /* MAIN */

  main {
    width:100%;
    height: 100%;
    background: linear-gradient(180deg, #FFFFFF 0%, #F0F1FF 100%);
    display: flex;
    justify-content: center;  
    
  }
  .Container-1{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-items: center;
    padding: 0px 35px 70px 35px;
    column-gap: 1px; 
  }
  .card{
    box-shadow: 0px 25px 50px 0px #06168D0B;
    background-color: white;
    border-radius: 10px;
    margin-bottom: 0px;
  }

  .section-title,
  .card {
    width: 339px;
    height: 259px;
  }

  .section-title h2 {
    align-self: flex-start;
    margin-top: 56px;
  }


}